Bug 93663 - Update port: deskutils/sugarcrm - 2.5.1 -> 3.5.1
Summary: Update port: deskutils/sugarcrm - 2.5.1 -> 3.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcus Alves Grando
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-21 17:00 UTC by Nick Hilliard
Modified: 2006-05-01 05:30 UTC (History)
0 users

See Also:


Attachments
sugarcrm.diff.bz2 (32.78 KB, text/plain)
2006-02-21 17:00 UTC, Nick Hilliard
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nick Hilliard 2006-02-21 17:00:20 UTC
Here is an upgrade of SugarCRM from 2.5.1b to 3.5.1.

This is deliberately not an upgrade to the latest release, 4.0.1.  The
reason for this is that SugarCRM like to change their upgrade processes from
version to version.  However, once the user is at 3.5.1, upgrades can be
uploaded to the system using a web based gui, and it's no longer possible to
run upgrades from the ports.  The upgrade will support people upgrading from
2.5.1. For new users and for users who are running 3.5.1 or later, I will
shortly create a port of 4.0.1, which will not support upgrading at all.
Comment 1 Edwin Groothuis freebsd_committer 2006-02-21 17:08:12 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer)
Comment 2 Marcus Alves Grando freebsd_committer 2006-02-21 18:20:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

I'll take it.
Comment 3 Marcus Alves Grando freebsd_committer 2006-02-21 18:42:18 UTC
State Changed
From-To: open->feedback

Wrong plist 

===>  Building package for sugarcrm-3.5.1 tar: 
share/doc/sugarcrm/%%DOCFILE%%: Cannot stat: No such file or directory 
pkg_create: make_dist: tar command failed with code 256 Creating package 
/tmp/packages/All/sugarcrm-3.5.1.tbz Registering depends: 
php4-gd-4.4.2_1 t1lib-5.1.0,1 php4-mysql-4.4.2_1 xorg-libraries-6.9.0 
jpeg-6b_3 libdrm-2.0 mysql-client-4.1.18_1 php4-pcre-4.4.2_1 
php4-session-4.4.2_1 php4-xml-4.4.2_1 php4-4.4.2_1 apache-1.3.34_4 
fontconfig-2.3.2_2,1 perl-5.8.8 freetype2-2.1.10_2 png-1.2.8_3 
pkgconfig-0.20 expat-2.0.0.  Creating bzip'd tar ball in 
'/tmp/packages/All/sugarcrm-3.5.1.tbz' *** Error code 1 

Stop in /a/ports/deskutils/sugarcrm. 

http://marcus.grupos.com.br:8080/errors/6-STABLE-FreeBSD/sugarcrm-3.5.1.log
Comment 4 Nick Hilliard 2006-02-24 22:06:09 UTC
> Wrong plist

Oops, minor buglet, now fixed.

Nick

begin 644 sugarcrm.diff.bz2
M0EIH.3%!62936?^47K<!3;_?@'JP?^__^_____2____^8)@??-]%G8``4MSZ
M=W@`N1EE```G7/$`4I2J"2@```````#`N>`"E.OBI-G7;9LK2(``@H5"B24`
MH+<I=L-M2J.S'``````````.;:<<25<``)X)3S9!UY7*TS9M95&&QI2B^C*^
M!L\E'G&D0$'KV`;O-[OMU"AVK#6N^??>C[59F3[-MJG6J>X[[K/3V18M=X;Y
MT@'1U0````7>^1O/<\--&)3WM[>'?3@!PD4U;%C))]LGE\ZV3!:J-LW)URC*
MV:38M6?9PNFS%11YS@>]W:2.>;I>I9J4P&IFT*M:MM9[G0H]YJ7IW8/26R::
MK4B]OC``!(`#SL+:JK1L;1+=L\\Q%6WCP2'KCZ^%+V``,AM:8\#O4KO%%S';
MN$QM7V[M7?#30C0("`@`0F2!ZFFF4]$,AZFF0!H`T`:834A-1*:FFFD'J>H`
M&@``:``````-/:JE)&IZFB:8@Q--,3(R80T8F"&)A,3$8$R`2>J4D304Q3:#
M01HT4Q&CU!IDR&@#(TR9,0&@")(FB`0-"8(`!,I@CTF$&034],FIM3$TT]30
M*B2$!-3$`1/0D]2>IC3:3($#(TTR````>[HYU?$,']=!WMW;I[C-LRF5EMQ6
MB,ED]%H4PD+#_W"UG\^6)D51"B^7^7_%BQ/]2U-I7]R972ZR!BAHA!^!_$VG
M?[]7"__&=;.]IM_OK_M[?X6M'EDK\]./+_C7,2U'9J@M_>2J+_LJ&04D%NYK
MR9-$8J-1125_)?Z9>Q0$@'Z^`NG[[5H#`W)/]!4DE"2?^RN%'Y(M($4![P!Q
M*=2$ZYV\B%PVO^>%:(/=T/Y"&^/Q9,R<+VE)CY71G/T83A+9@WHO@O\.<_/K
MZ/2`25\5_U;L9?:GKIN0?OO_/^7^KZ^OR_[)]``,PM#%>ER\1<O2WJFT>%IL
MDLM\BU65RA)_R*P!/-9R5#%"N(A:%BJ6O^*J%@"(T))(S=2O=66-N2QRHXTV
MI-K(FK)M:L47=V;V6J7;E:WC5H,8DA+1L;&BT5%1@B(R5C4$1;.[D&C:"(HU
M%&D0*))"-L1:Q@(Q1$%;<UKD$8L18T;!1C8'=W.P&)#4%&(U!HLS4:B"(T6(
M+$1):"-$FY:Z)$FH,&B0U@"#)4`0&2L`8V2H,64R!K$1J"-)J"(B-3NYBR1K
M&0JO7KM>GIY:JO95EEM;O6'IYK;;THVQ&DVM'-9Z[N>GFM5>FV,5:-5WK#T\
MUMMZ:+;1;.[;/7=ST\K57I5&6)%I&;2V[74`VL!FTMNUU(*]-L8U45KO6'IY
M55>FQ:R5(5HM7>L/3S6VWIHVMN:EVJW:Z(&U`S:6W:ZB!M8#+MVH1:BDA]OW
M?95?\]/3Q#=`],/A`OEL.Z')[N[;9Y?P-/(A9?X?BY#LO,TLR="A]"H_>H&#
M!PLOKIHWE*DF?#FN2A^^2GB5`-2H!()-5<L214HH<J;T>Y>>PJKV2]J>LU;6
MJ^$>AX:JH$H2"&)KX*[GM**222;'H:EX*]14?B5_/?%Z9^`_5\[)+^?7/UCU
MMK5#C6[D;_']OAGV4''XT^I$R'XS]KXZ[#TE*I7[U9EQZ8[TMMOWX35;;<,U
M*^T0J*3QY$"0JO"Q6=^R(WB7BF(Y$),#R&KEK+X;5N^.HI,$8D(T:D`L1%L2
MEB($C&@J))3&DR%K&#6DID1D(T82@M&DK$FB,B5%&"*YS6-E$L41%DI"31L:
MB@UO?EMO%;V;:-K4:C;U/2VWI6]+:C:L6C;U3TMMZ5Z11MHUMBC6O5WKS;E1
MLE>EMRC:P:L:C&J]4]+;<K>-M&L;5BC:NIY!6\6\"14200OS:L^><F\,L:O7
M#!KR)9B)'X%O?\.%!(D9Z.WN609""2#P*ECP+'!["Q)))0@D2*G@4<R+U>>^
MZ9K[>OOZ'E7W96N1Z.%.PM[\ORV??HBGW@<T0^@B-A%/4_5!`L,\/)A/O@'[
MX`?OBZN/=L-O$Y;V/CU43V^;T<[Y.;CZZ[4\TH@YP*_UHKLFH/M/1QR?9`29
M4,8`1(Q*DV;;)I*(C:S24JEFRII:6UF5-2U+-:R(!%@$&`$2)C2='+/'.2JW
M<YK?+[?-*J_Y69Y%5"KU^?['/T?L_-\?I`';QR(ZH-6+\.@^Q^Q!S]5K^$:_
MK^'VT#<1S$^[[`TM/A/IV=G[`:M+YL/#M##KA.GMZ/\I!!]W*"\3H\APW\_:
MJ^;;KY;7/M[7X0_C/.3;KH.)^<K9YOL_OLD`2!Y?HJ-AMM/^>7S3[B/WS&VH
MH-+R$G",/?I-KD\?E3]/Y_P2<B1O*8B2!T&_;;-_6,O=_+)'X_:/VCYC[0&_
M.3,IDZASQ,QE!(^OC^=AV]O7ZK2@'/M,_7E"U[;;1_W>!+/?^)8UQJ\Q71<-
M<>I$ZVL]8U;T3B_S5)'6E)T+QF%Q>4S3)-VM]WNR5_*VH/"8YXB0U"ZG!02!
MD7>8::@IK[UCVM*HKM-N2<,*3-[;H\Q,<HK-)7_K>NO&R,;Y<`V(&?01D["+
M>$5%"/_B`P_LD+<W'.>E]PT<2VNZ@@PZYA0R(O+DKCB]&^D(2]R6'(=:/0OI
M)ECQAW)#*JJQ8T!^K:1P.^6XPFU?PP[\=$%H'"%]#:FUCRB:Y^,_OVKPS$C=
M-\KUV9Y**0X367#6F)Y:E)%5O62QG$DD2"H@''AB?,R%J<,"*^4(^!4CDUTT
MK,-]X^_)^&-`SG)EV0WY%3>&E&&TK>M>$_/Q2@L]ZJ!EZIA,N\TG05T;)^)8
MF5?H@DDDG[Y'<\S<J)"J\)P3EUJS&7IJW?1:56H52X42N-6D;F;$-I221,[>
M-15MQ;2DJT#$B3:L%[YPSW@\=LWL#+4R9(-(5Y+D7<*G(>P_7O6(BV)%>#)C
M5=Q_"HV\KFQY?BX)*"",^,]<@OYN_9ZF1ZKUL'ZI=E-;RXK19$=)7-N7`HJM
M65'EL0\*=(HQ$`VHLNBSP12\[?@VZI^L5'-0/O_(9GWE>,LG#HU',95P]/WK
MJ>?IV^[;D_P^:D*A[)ZCUU4'J_(_G8^DA3TE7M<RJR7"J)+U)G<*A[<K)O)J
MN--SK6GJK&Y;/9(]:A_-^=;_:II#Y(4O_($%114_W+.H^1-?.42<U%.Y]NOY
M/>U[7A/<``````=>9R>.C$21$7G3MWG=E"S:R@YU5J[K1BF#MAUQH4Q3+7:Z
M5555)H"A54FJ=&@I-.X@`````````=V-JC15HVV0#0$2&LE4:QMDX@``&`G7
M7-'(J4XZ[@`)`#NRSCKN```.Y.#MW"QSO/+SRTKE<(T7++N@==P`````````
M``"=W`````=W``!54Q0JJH554*IBJAUW`==RY:I.````````%.[G([N[NL=$
MDTXUKEENM;5:P[HX1S1DX`````!`!.NYR3@`#KN&*`H5555&P%I+:M:(RSCN
MXYT.="$$".ZYTYS)P```'=Q:&M556I*JA0`##$Z[G+'``"=W.<`6F!4E5555
M`[MJU*J``=W=7=UT1H342<$((`!UW=VC:B-1&T1&V).``$$```%``3KN<HVH
MDX`````P#.NX[AK4JJJU08JJ#,JJH4P`C366ZK2JJJ@```"`)UW.2<````H`
MCISE'(,:T*%-FS5:M-%UI`````$`8G7<Y$1K1$;:(QM8B+;$1$G```@G7<Y:
MB)$X```4!.N[NR<"```#$!=.<DX`7).``0#KN<UPG7=U."=NT;6UDY`Z[@`0
M`0``04$`%C!`1@(#!1@("@"``"P&*(`#!``N<`.[<"```=W!W<`$B(```(``
M`@((``(.<!,``<F<@==P`(`(``(*"`"Q@@(P$!@HP$!0!``!8#%$`!@@`1``
MC!```0$!$```$`!`00``00`F``(SKN0.NX`$`$``$%!`!8P0$8"`P48"`H`@
M``L!BB``P0`.<`#NX!@"````"(`(`"``@@``!=QP`3``')-%5;)R!UW``@`@
M``@H(`+&"`C`0&"C`0%`$`%@,40`&"``0``#!```1`0`8`((``"`$P`!&=VB
MU:R<@==P`(`(``(*"`"Q@@(P$!@HP$!0!``!8#%$`!@@`"0`"`,`0````0$`
M0@0$`$$```0`)@`",Z[D#KN`!`!``!!00`6,$!&`@,%&`@*`(``+`8H@`,$`
M#G``[N`8"````"(`(`(`((```.<!,``<DQ(@@R)(H@R`M2][\"&S9M4`%4L!
M`!!5/E69?W'_J?F[L'L#.GSQ?ZSKBG1N\/17EHD22$FRM5S[$$>*10!%8D0U
M,0D)&$D``#A'5P\_OY>RP9>DN8O\=]_A/IFG+*O]=_R_C^7S?N_C5%JDG^5;
M/2\4>_WC9+7BHJ#2D3L8=FH(=Q;YP?K"M'8%82`J=W7XN[@Z4XAY?[NKY5V]
MJ5Z]C+KWUZ,D]^RE?%75/BQIRC#&;/[W+=Z^W#DJNW-HT\\3^TZ=2_SMG#GB
M?AY8>.?$=MIBJ-1-Y3F!,!K0XF-%`F/!0+D"@I9A4B!5Q:DL-5F9M@X'ER:X
M\QYM1?17FWZCX]W/]M+]_F_[>Y9>OJI]MZ;2USH^N7NXXG6)37WY32+!%(#$
M(A*";`!R`0@)">PUL.BJ.WL;]0SX-,0JB(:!$7E(P)%A"S*3AYT:%A:.:,RN
M2O.$84]9TM-B2222221!=U0>.B'X&WQ_>`7=/Y8]Q4^YE8J=\CU4>[VH']I1
MSYK[Z*;<6W-,&S>]EB'9*0LB&FK%2%9B^56K1\^VL#H>-51R$3;"S*(N%#EB
M`-B)--6`#$D$C,@.RH"0#"AB*Q9@X(W*)0E<6Q=[Y-2B*24%'5C?Z6>T^N7?
M)<K7SI-'5UL2>,VP7)D069M(HQAI*9O)!)54B!D=;JE2$3:RS*(NRARQ'I6^
MN,T-6U:Z4VUD54O+&JZ<O9IL(S*)0E<6Q<3F$R,U5R+9L]#<I6*W'`RH!=09
M3?C-46FS#$X(*LV=;-DMYQ)!.2J94$'2ZHY2>G7.+)GIC:ZH]*WUQFAJVK72
MFVLB@A#"AB*QLP<$9E$H2N+8N]UB$XE!3-9$8T;$L0N*6F-S*@$*#*;@;$69
MR"K-G.&NK2J8FE\JJ&AG.3;3J@O+KK$6N2B\M`.$,K8JP#$D$BI`=E0$$(84
M,16-F#@C,HE"5Q;%_H\X&T2`@:DR//MSJKKG7DTB*)\1)Z*)A!;?ELG?3YMN
M`I([T.'WQ9",S[\5.8OM"%D`?1&NIYC))([($:P$$8>(,COGVP<$9E$H2N+8
MN]\FI1-G5!55D1C1L2Q"AL4LP_([T!Q`[8!^6H>(32"X_OE?Q;#V>2X-24J:
M"#KA4J0B;6691%U4.6(`T(DTU8`,202*D!V5`2`84,16-F#@C,HE"5RMB[W6
M(Q$G!SZ3/S[?<Y\ZZBBI)_"Z+)A!;?R\?3U&S!-2(X/3]_%G9&9^/%3F+[0A
M9`'V1KJLMI)(:H%[4D(,SHM#5GPL7(;XNDE;=>+O=8A-B@IFLB,:-B6(4-BE
MF#R)9]7H*J\B"SME$VLLG-3#S0255*F@@Z75*D(FMEF41=%&UU1XK?7&:&K:
MM=*;:R*J7EC5=.7FP<$9E$H2N5L7>],GK5-75R`H-E5B,:,^)KCG?DT@N<@2
MZ*)A!;?MK*G#9N#4D1P=WQUR=*D]G7.+)GC&UU1Y5OKC-#5M6NE!V5`00AA0
MQ%8T8.",RB4)7%L7R,0&920$:DR//MSJKKG7DTB*+A)/11+(+;\VOM="\W!=
M2/0X??%G9&9]^*G,7VA"R`/HC7<T-6U:Z4VUD54O+&JZ<O&FRO%DYVKBV+O=
M8@`1DKD7S:59=K3H,-6:NHI56(*LUY39:FM(J:P@G15(F,'/"I4A$TLLRB+F
MH<L0'>M]<9H:MJUTIMK(JI>6-5TY>S396A1*$KBV+O?)J40"CJYOFTI+O:*8
MG!#JZB**&04W\VOU/>CRX)J11WWN?/@7UUX^>OMMLP/9B02Y1B[%E9>GU%^0
MJ,J%0><LWZ9R]W?[NZ7P^\(C8W;DO+]*\JRZ]`ZKP-CO?L5)<9BY8\E@O-)-
M-D"(99";YNB,)363IS&1\2A;1.`F'OBLY6)C:PU_H^OV?T<\.=\[8"38#:`^
M-N$$R1Y"9),A;0"`3QAG&UA;>(+UX\P<+<CQRQERL,:GGFHSSDJ,20ZJ'=0S
MJF[NTI.%<;-N\WFJ;E09P"LH5S(B'UTSE%%2**Y"D$HUNYF+R5&94"A)\1UP
M@\-,R26:7V7GZ]/_5H.-([L_2?IT[H'X&_LB^QLM;7Q<N\,56>>;O/$ZVI2E
M:SK5ZBV.M*Z'(>%J5GOKAFM:S67U.LS/2KXUC<STU?4M5F5FE'G&]?3MV.CJ
MM2222222222;ON-5RE5IBVF"677:L%VKC==]J#?0NK+EDP1!D`B`,46W,`-L
M_?*DGY*_<H$:3DXY$+2[LX+%6!D0K*!KE-_!G,YEIPX-@3X]_9;;S]---5Y\
MLN7`#DW$]G/N\9?=G]^?46+J<*F1#NMV5C=58UDXJ>R72T[O>`P]9S+L5(FX
MVW()1,O"%[C1J#*[%X=?.(<^DK2>M>4Q(R*@#VE<:/3+3*KK%C.)XDI"G5*7
MC_.1+P-=%ASAFI`F4SB=8$A0V-'5!/)``,.PA.8S=?-Z3G(IMHM#1Z4=IK4I
M%119/22T51C:M)"U5$!ZU[)RLJRG"X#G"M62R>U%H8A:-$1U<0*S%*-(N\$6
MLO;V>!1=N.?.T>F9NH<3\Z0^G.NT.SJYQ)9VXNX]6U<^3[WS5@AWA1[5JQ]5
M_L;\#@^R%SJR^?:SAYKYQ:3OFZ/KNA<O2O;^7H$_78?WWG:Z]2(]BP/HT=-+
MGN]]]\]^UWVK5UH;V1P^F0$):W:GX+P^?L5F=WZZW//$/A'8VM]=30TJ45T@
M75K/&+2F:U4@T-:6TB)Q8CSZ><8HIH/L]>W?I46P27?O[W9WVNSO!0SLZWIT
M=5#\=I67O>MDG5YU!:$UUW:^UO-/?:[(K[7!"^^^7;UTM.Z$>EUU^W;O?:'9
MWK*&>WW:P-O72INA-=,!P("U0\+.\"YO6B=<3W@9Y!()S6AM.@8T6E96>UEJ
M97L*.NF,8E.A6]U@H*%C3TEQ#FS\B3^_[KSN]!I`DD)($DA)!)!54*J@F:J&
M50O"BD@4-#RKY7>"-!Q/!^,>.GEYSVUEUVP;YAFVH*24D/T*D5ET:XET82;D
M6<>'-QW27%*NY?J9=<IWCNR:5L0Q32W>S"3VDHB9I(4/AI-,*HK2H:I%S-ZL
M!F._%-W5=8BDFDK+!<1%X;\#>$'P[WWQA*=QWE'CG[3WBKZ;H:WY//.N*#(V
M+!CMRM*DZTHR24Z&1M`E(-.C4F^T.U)/02IG(08G#S>'MI&@I-FJ"XKD[4K&
MCPXB[TM56M)C"A[U9ZRI6\C-GQ$HGFO>_3/?/2V,NNMI8U70N[[WWWUH,2-#
MYS:Z1^./>+G4#!NNIIWG.NM)MLAWIN_J:/)SDFJ<0^Q\^N_GB#["([7A&T4=
M*UHYO-2:J%)50I4A;*UIBLH:<QD"*BG`4F8J)K=;5F'4"X-=>-YUI"\H6[QJ
ML3=V<2>1W6&VG<TPV!Z^3KO?E^NV!X?AQJE[[]?HYW>_M9?X]]VN@@DCAA32
MD89$XL".D#HY]17(*W9,.YF'%*U5DI-9+F9`YYVY&5!(@Y*VB@3K[:XE^&'`
MMY/OY'/NL#L]'&J7K'XWO>?A8_=]VN@@DCX80RY'@G$/&@3I!/9SZBA]9*`:
M.AY6NE^#Y$9R$OZ(\^D!P?$N)_77UN]\;TDPKV,#3T0#2V>?72D]6/YW-T6)
MD,PN*,+!UQ8-\U@=D>ZA!SI,B#C1V,\0FQ40GM,?#T1T0+R-/UCZ[6'ZK\XR
M_2)['@\(!'LY]?5?Q9/G?U*"&$AVUA^1@7B?BRED#A'I9]U/X6\C'H>ZE\0S
MKQ#GB5EJRH3:RY&QL5K)@(,$`S+2+4BT2NJ,*Y/(Z+HC#,+BCCST_56`G2!W
MQ!Q!'VZX-'K1L;XD-BOTEFE#Z/D6='%SMI)/GU![JFM-GLOY&!IZ(!I>GKOI
M<G?K$'GUMT<U,AF%Q1A8.'.SFF$#LA-!'SB#$")C8TB6+KFDI/X?2.B!>=M:
ME]=O&=K[A/T`0`/ITZ$>+_)!M7]@'N_UPY(?\(^35DH-VD&=IAZ`CG=FSSP\
M5X^]:L=/E/\9G+(8JOU'2ED@?@\_))[<403-I/J\/;D<!5?$0'L((#41*B!(
MJ#;V0H)$?&1%5\L/&)`Y6\IDBE1$;U)`8XF!-+(^D7+TTBE$$U3$0+7H4Z(N
M(M[T"90-(`K>*A&`C4R@:0+XI3*"$CE3>F^^(WLDBTEN]")EA).%B#-U8/UG
M.'!X>5+I`=2O.F5@#-.<6L5("*PI"E2$$/><:50N.5(4J0&YLR'+;)&RP=],
MB1/*H0FRCE;1MUP:H>5DRVR;;9&U-J-U)MY&$52GZ7JQV=6QNV*E:-,54V;#
M'L-,;MA!.9\OG;=0:61(W\EGIZ(S\BXEX@.59OT@!3"!QZQ4A@'YA]H!-"(N
M0Q1$O%4!J*@N)C*UFUC*,U@U8;6&U1=L#+"YD$%14*BB);28LJ&$BB"F)(%0
M'2G%-N6#>D\ZDQ42VT;;8C5DTWQ!$P[#(JR1TZT9BINQATHQI0EHVM0HWB"J
M;R]`".Y@@;%'OU+Y9-A".I8.=D1V60T=&.7*JE'28-Y=2$&,)(L-(B!L+ZHV
M1.2(J6R.A8/$)4@SQDD-IV4M+2T30DY*BJV3%D1NVNR<-G-SD.FH,?CNO0Q#
M7;=!]G0R2-W;QO$@0/:^]P^53#1.M@'SM`5/H<5+E*SK=YDS`&WSW+(NX)2[
M*=XZ\AD<@-5C+(+E""?U<\[W+<.F2R!G-I,%$`&$4*%&)$0T<N4:B:3:)#$&
MMYML#9NBR*LF*MTL/3,&_PQ&<LZ=+577/9%DDE4\^_GX;=+OMPB:=ER9D(]=
M"-:RS?J]3JH7=D)R7=EH0N[`,P=9@.9F]@C,`P=X\S!B9".<[ZZG9%(NZX<E
MW9:A=UPY+NRU"[KAR7=EJ%W7#DN[+4+NN')=V6H7=<.2[LM0NZX<EW933EML
MM0NZX<EW9:A=UPY+NRU"[KAR7=EJ%W7#DN[+4+NN')=V4TY;;+4+NN')=V6H
M7=<.2[LM0NZX<EW9:A=UPY+NRU"[KAR7=EJ%W7#DN[+4+NN')=V6H7=<.2[L
MIIRVV6H7=<.2[LM0NZX<EW933EMLIIRVV4TY;;+4+NN')=V6H7=<.2[LIIRV
MV6H7=<.2[LM0NZX<EW9:A=UPY+NRU"[KAR7=EJ%W7#DN[*:<MME-.6VRFG+;
M933EMLIIRVV6H7=<.2[LIIRVV4TY;;+4+NN')=V6H7=<.2[LIIRVV6H7=<.2
M[LM0NZX<EW9:A=UPY+NRFG+;9:A=UPY+NRFG+;933EMLM0NZX<EW9:A=UPY+
MNRU"[KAR7=E-.6VRU"[KAR7=EJ%W7#DN[+4+NN')=V4TB[KTZ<VVRU"[KAR7
M=EJ%W7#DN[*:<MME-.6VRFG+;9:A=UPB2/3IS;;*:<MMEK8NJ''9LM0NZX<E
MW9:A=UPY+NRFG+;9:A=UPY+NRU"[KAR7=EJ%W7#DN[*:<MME-.6VRFG+;9:A
M=UPY+NRU"[KAR7=EJ%W7#DN[+4+NN')=V6K-W7NH2)G+=V6H7=DRR.ZA(F<M
MW9:A=V3+([J$B9RW=EJ%W7#DN[+4+NN')=V6H7=<.2[LIIRVV4TY;;*:<MME
M-.6VRFG+;9:A=UPY+NRU"[KAR7=EJ%W7#DN[*:<MME-.6VRU"[KAR7=E-.6V
MRFG+;933EMLM0NZX<EW933EMLM0NZX<EW9:A=UPY+NRU"[KAR7=EJ%W7#DN[
M+4+NN')=V6H7=<.2[LIIRVV4TY;;+4+NN')=V6H7=<.2[LIIRVV6H7=<.2[L
MM0NZX<EW9:A=UPY+NRU"[KAR7=EJ%W9$<EUVHD;*P'8Z:1LIR1F187K;6G-N
M[+4+NN')=V6H7=<.2[LM0NZX<EW9:A=V1')==J&RL5H"-NFD;*P$D4L#92(3
M>N2(-M-M:<EW933EMLIIRVV6H7=<.2[LM0NZTDE&TD4<EFRFG+;9:A=UPY+N
MRU"[KAR7=EJ%W>`8!-.;RV<J%W7#DN[+4+NR99'"&TSF[NRU"[KAR7=EJ%W7
M#DN[+4+NS(*02$<4D@;3.220-\$P9`-W7S4-2&ZLR-[HT2(`;H2.G..V6H7=
M<.2[LIP4Y;;+4+ND!\.G-YMG!4"2022-2)Q;L@;;!)())!)()!.7=V6H7=<.
M2[LM0NZX<;V02+-2TMK3CMV4TY;;+4+NN')=V6H7=81AR0R0*/`P22"<C,9:
MAR2)2!1@(!B*/3I&U%H)+"<;MEJ%W7#DN[+4+NO!3DD3;0;=<D0;:;:RG)=V
M4TY;;+4+NN')=V6H7=>"')=V4TY;;+4+NN')=V6H7=<.2[LM0NZX<EW9:A=U
MPY+NRU"[KAR7=EJ%W7#DN[+4+NO(<EW9:A=V3*[()K86H,B2;NB0(D::-4..
M:Z<R2.5#97#DN[*12+NN')=V6H7=<.2[LM0N[9C)(P#3FR;+4+NR"2.')=V4
MTY;;*:<MMEJ%W7#DN[+4+NN')=V6H7=<.2[LIINZX<EW9:A=UPY+NRU"[KAR
M7=EJ%W7;7#EVNF4R"$"E`I5(S0``(![G^)$3/*MM%ZW&]7EAD<Y%!(M95(%V
M"@'=41H61@I#0PV(2"Q2)W6$6,>DF[=47=M(J$8S1-3W^7Z/VM^N$6H#``2T
MDM;8:5=W=!("220`=5)1W9@"$RRDQE9E(&I8RPH&>\H<#5BJ#H@=[VT1*ATD
M`*16J<TYX=XJ7X@+YV[VL'C*S!T8<'CUCSC8`5&8-#>',\/9R]T&3T<NRV,J
M,KZ]JG*8$$S`T*,K;Y>ZMT/GP`KK+[BU(:')E:.W5MUWV;K9J1UJ!0@7BBUD
M110!I1J\=--+9[,Q`B<6YX5$K9Y4R2P.&VK)V6;2.F8#=%PB;,GRI[_C;VZ\
MU+4+8*LDFZ#GT9LV;66HU(%F^0>.VVH.4SM[=D!F%BY0Z74*BH89:BA"U%"Z
M&!:4*"\T!L(&'AGPMLSK+&5J5TB8Y*32%0C:FVL,6.K[/VKS5OOCID>ZAUO7
MEB2]\^%UK6BTM6VVZ*:+$SI,.TB2`C8L6X44@#R99<U*-6Q3"==/#Y?34*,B
M3I#GE[:G3M@SRR:I?7$>Y'+$&_GD],-*9:Y#A16H6[%O8MT^3S_P\1ZY]?Z:
M_S#VT'L%KY3`[@*`?E[J:_G>?V6E%$`Z-1D%6\U++F$7['X7Q%/7BK:8`RR'
MG$].%`\U/'@2=P"U*7$Q[?7WDDDQ(%""$$QUK8#'*)]RQ$LFZ1UU>XZ4I#@A
M2ZV?C*.JA90K?3'(7V$BG[@#E6\4[>VW#2&XP3<5EQ'6A1!V:A6U[,SYJ2@"
M]O#X=S,LT;O9?17\<@+@%`.?AV^,Y/)0'[E^*>/?^Y`P#]G:MAY-T+OBZB/,
M3FGT]P'E.U6*[=XW[<;_0%XZ6\LSTN22"#Y;B2/Y=W@2R%3'0@9"`./'?NY=
M5].X`=.OK1<\O,^$YZC!J)C[$"#\';ILO?XTEKVYM<8$O!.9'AU/9VD@@\>W
M;DG4UVZ=8[>+<EIIKBRVK'"3+C%^6F:Z*[\^7HB!$3001]2"^,]^>(`4>]`B
M0G06R`"^)E`GSFIJ3N>@;LD@88Y4SXKRY\-@+`:3W&7`4UF_,*-I0R*@ZE-A
MR`?'6];OJNI"JIGCMKKNZT7F^E<)&15AJ=`-2!+EI;(\F7.^M+WKKO%8U>O'
M@PN.Z-9X;%,YV44XY<>.>6G#<70#(VK2\F5YR?*;+75<AKNS"-WRJ'$I;'4Q
MMG>KE8X+JU#C3.*XI8<-HG>6S6]WT>7+XQ[I3\9?$?(>J;:9<-P%UV#[DE9I
MT\<`DY>G^7KRY/NE'Q_-\_[2?]3Y?I?Z6;2$7]+@_M>3NO?T`&,B%]/\GV;J
M>MXZS^0!T`[0/Q`Z-9\8R2$DDD@3U=PT!B`+:#!``8=.[.D=C<[<('7:X0=G
M=NDX:@M$8@+KNC`1TX06H+!!$$&``P8`TNO\#R>_ZDZ/P/V)_MN?RBG2/3G>
M`'$"A_W$514SH.M>L=>QVW$\A\/V%=<D/NO<JK*$DDDDD@`_I[@`:JO5*U_O
M*K7]?Z[^-80+'68!9H_'9FAG[T2?/$,H=0Z?K_U3E>1'[LQ7:6/UGYV1Y?L+
MP_:(<X:57RZ);]M9WO:UK:W$GR2?V91SG.6W]RC>N);&XE(@GD;:;"D4+::C
MC4AP9^\`_D@#-N$DD#KGP/!^+75K@``#R_8(>>`"0%:4@'!;90U=4MB&0FT1
MYSPA/;O]G_9V=IV^W_PM?W%N4D#!7?AS+]2C815%3W!\;;?JI\;OYK\]=;?S
MBM7Y2U$```/RG`!6U[:79```!6WK7\/]D%[7=V_=>S]G]3);RM?```!^ZOP^
MGKT`#:V_'W`0`0$/:7X[UM1?OU7W7G>H%T4`!11I4;P4DE54?KO;Y*RM1$0$
M9W8$P"E-"RFOKON.K7@``!N].4\M:VWM6VVVD)ICV:'.^2GWGG49NJJMMJP2
M)TA(E1'=SS&?LR:6H\[=J"`0A0;&MVRODGR)]1Z1G[W?LGDCG./X5^A*YTJE
M2$8,$!14^9A\?&1DJY_\"Y64EZ(%X:P\A\WHE&L=_#EDDDDDDVH\K_,"3-+=
MH>L0_M?>_@@6U\9&TCNX:FGY-/FL-?FM*Q85#O]]VR`F42^GXAY*-#&,#8I;
MR2```VTOY_>OZO7H```DDDDDD@#8"&<50[/&=],_PGPKV?/W%U+F",^J7)^:
MCP'J2(%NVBEROMT78YA=THJ?JIRIT_#ZNW4YK\WPD>U[9$6*/E21:2,A7P+!
MED3>H?V4%HFRR```"`$VM0`DDDDDDBIXCR6TNS/WR6Q`?'S<Q'JH*(;77)).
M0?\<K"0YI4+`6/:(=ICPDFW5)O=Z&ZPD_!^G?^&ZY-T/W&DF-]&]6K559$1*
M)BW,5C%>;7=8K94E3*V.73VZS-7-;MJ:]WY=*U=:V7(-O;<0<A0TRF-IKUWO
M"Y>UY@7/61$#^8(&PV>Y#^OU%!@3-YA%45/F\OQZ?DIV#YA"3U=4$GJ\_R2?
M:_&-?5J1UCD33]/.GI!<[2+\]'HMMDDDD(23(K.DH!Z^\^GSKT]?]"3JYJQ\
M_DV^Q^SOG[J,_-F9F9G+WGS/R_*!"J?&*6#<@1.KW]Z\$>F,@*-'I\DG86ER
MN(6/G6'KYY(0P8?>'9Y8OF_Q1!A(6/!_-%@!]$!U!WZSM`-AC,<*;D"*?$A\
M3]/```'?U?I_+N[U>T`>VVKVO%+MYN3]#6@```_M?J7]CN]>I`-K9?E\7_$B
M2(MZK>_TZ+;5;V]P$`'GS[P$/5Y2^J^R,LD6Y4+1,N6$T).81-Y%;1O:Q5Y(
M*#1D%`@#_+J4>@Z1[/1Z*^1"SK,Q%45._S#VG;]-#K#U&SB&H-8<@<(G,ITJ
M/OK(JZ!:Q/(9`ER>:3,L=1%""```"``VK?MNOEY0]\1"E_0]@91TB'?$[X&Z
M&<T4H&>:(Q@`[1@OQ.<"=G%(:CO?FQ_?4W/@L08]//M6OK7X_IU7]?KUK]``
M``!"$D43ZP=QZDV<J>5`>7WG`?"U>WYO/XP2W[=-;\B-S>;_9))($D>H\B,.
M=G(+T*MB2```/E^OSP`-K;^,?K[+14R.KU'?Z2@Y7JMGNYPS4WOS%^<U'T"=
MU_8'2>ZLD(!YQ.*G2)T^Q47E!`'U]>4/A"BU.[0PIXAE"E%*@MAB@-WT,WV5
M<>@\\VVKP```?+N"0SZ=W<````/<UV[O*JJJJ@*J\O*]6^7K?2GN```-J@``
M`]OFZM7E^G^G]F_95^^M[```&]]K\&JX``!)))))))Q#M1514D/21XOG4[];
MX"*HJ0<+H]4GG0.3LU]QY@-@\Z"@JGYK?=K[;^3\P``!`)/-\5KT%CY(&_"C
MQ#GZY'S^=[;!=[I*A+2>T:TL5ERX*6C`8S$D@D]&#,[^+,#`X%F#<P,+,!1%
MUM'N=#;^[=YK1Y.#><N\UH\G!O.7>:T>3@WG+O-:/)P;SEWFM'DX-YR[S6CR
M<&\Y=YK1Y.#><N\UH\G!O.7>:T>3@WG+O-:/)P;SGZNN=<?$;T.K>*\)EX>6
M<4LXCSFWA0O.(\?*N+G(N,\Y;Q<Y.(\YM_3(`!;7E?2UVK:W\'CY```#5O1W
M!"GG%YF(=ITH6\*,%Q`D;MB]2!)(6U]K\R.!#+TGCB=P.XT=NQY0N7?\%L@Y
M.A+OX?RIX\=D&3/*0Z+/!C)9V<J?W`DB2.OCL/R/=`>+(^:DC.?PR_39^8GY
M;'Z0F>40N*<73U2EH\#`@(YG<46UU5$K.*W?'K%]J-T#V,#S:T"C,Y#4-A+D
M+54JVEBQ$?O=?30DD9$_CHM*0$?HC/H<BPH%HDLRG6!>E!'>1L>D\?D\I1)_
MZ]L\WGGK`*'YB#29J1J!Z0B=X8N_$PF8FC727$I_L;M;#N#'(\IN1\3>7LDF
M&.P4;NH`H5-0#2R2`8V`2WJUOB>UM4[:KU5O);9M7```#O>+O``55````$D/
MM7>OY>[RK76\;+P``"2$DDDDD@AWZNI/*:/AZ>_6I*DG=K,&1(```7[Y`">R
MOYZ]6]M>7UOS?%?'`(`/M.!#]WZ-?M5LJ*GNW>S85%F-"Q#V<FWUA[+.F9RE
M=98J(!?BI;T7>@]^A59;A,C*2222222222=/5GQZB_5>V66><DDDDB@T0TH#
MR^5\]">ONS0].?T7.\VW?9"D011)%I(B,20)))))1$11$$A1B928LB*!)!&Q
M]5<*$B(Q)DDDDD@B*3)F!H)#)(1DBQ!H!JE-L5E$D4DOZ[;]M2WY;?=0)V>+
MK[##<JFBJ=AF)Q/2<40-X>`<%/4AU'4ZSQ;J`34?3FLGT8>^-DX9PEA',\6\
ML;O\P_#L"#GX9?M_8'=SW0,D.4?G#0=\D(2X'@'`*B!O#IR%UN4GP"KR!L^X
M36+@2R)J$K=^@32P\WG]=!],`"FYOU3[;Y[,993\T/="U_/_E(#R"D]#O1XO
M),Z([(L%7\4#`![$63",V"7*98E4\ML]NQQ=HPE:B=)`X7<`OX&V,F\D[+&'
M>#?.AV=NULC?=NQ.A8U(P0@`PV/,_=Z+#3+!10:98**#3+#3+#3+#3+!10:9
M89WXL-!&+\+!\=9/Y5!+0]J`;K)M02T;=P-UDVH):'M0#=9-J"6C;N!NLFU!
M+0]JP-UDVH):'M6!NLFU!+0]JP-UDVH):'M0#=9-J"6C;N!NLFU!+0]JP-UD
MVH):&S7L4T5[*W5*+)NRR#0MJ-J=VM%N2VV4.F*6[LH=,0OX?^`("<ID6\.=
M_;)`D4V0J2)435NDU:6=5BTEF'CW_/=Y2:KY7P"$"'GT^>^_Y^^MO3X'KKV^
M\WV?XO]_9NV]6^1?P7MR2222222226&&&&&'\>]5YWNMZ;SSM5;E+6S@[8)F
M$)`J",N8DF6B!F9Y^UOQN\>WSGK;2V)M<MIE'4Y<A.QG<^WZ]X1`$,!(>]Z_
M-]G=\[Y_.^?6&0N$<!P_(DDF8%PY!"F_Z4WXCC(9"XS%!S;^-_*1:EAX<HD,
MC?3EY=.-O3V;W3D-*:%MF0.6\G/17&G%C\2U7&,A(P9J!__"G#V3*N>>Z0S,
M]<QJ7H+!EA41)(`$8*)&$0]8?SMI[+3^EO;_;B;O%J=@@09(`[S+^O^GL$0-
M,`FL^8%Y;=$'`@=NL.O(Z/+/T9@.D4V9?1%+N*#N`#FX)1!4_#"!N-R>Y2@^
MX5NJOU)%5#V('E=A:6RRB6FI!S@C4C4(81!SH]I$$=R!.K=SFOY_U`K8UAZ'
MK]RG-`5Y/02-PXV"Z*&0P4C%,A`(>NY!LJ*H-\E%KZ9(D("KD"I04T9E((G[
MS51>&`;`\MKYU`#5X-R_P["<X%[5^OMYO!M:@@@`"R81%%5(*4HLB-O*&;0_
M9]IC[VF%?)%\2MKIB6I?.6VXVD.37KYN7>_R<NE-=O.)^AYGL_HQ\%JR+`0$
M3Y]-2<A%!EE=2@='XM\3IF4YPPI8DB,JAUZSI0-#[_)2LS/M&=JHO4*/BWB@
MN'["(4(B>U2`GJ-X?5-?(@;G8B>H;XRL20@"?A&01_B$,SV(.1F^).GN/[Z9
MMJQ_#\]U>+;+5MI;:DHI!AR$4<O&EAM="`"--Z`J*B19D:0<8>?P($OY[#@@
M?3W.(B>@=P?WBE(-.,(A9RYATX/2'R(B"4@TH"#@`@>O$>\``:+X][&SNSEW
M=G+N[.7=V<R1PR1PR1PR1PR1PR1PQ)F1,IIEM,MIEM,MP2")!)!)!)!)!)!)
MAAAG22U)))>G;9Y50````[5>_TUYM^>TTKW$-21`BK=3,.KV!ZCE[IR"]2[F
M,6/2+]A5X[/);QY;RVQY,1$1$1$1L1$1%26"0)$P60&25B0"V+^!^B(;MY#\
MH$;_%$^*OL%KV0Z^DZ7+R&Y2J*4J]*49=)RP(Q.T*U#WH^D(L2+)%6BJG1Y'
M>1U_LL\<(9<Y*D-Q:BJ:#(@@151AP5)$091)9Q(L8@MD22U(JH+.&&W7OW?C
MM5VJ^6\VOXHB(B(B)[;<7#!B-JWGUOCP/M^Z[>3%9T6O3)>=JEP4.W!?2!>T
M5:40PI0!TAW('(.LR2WS*.ASZ_8"?8+U)S1]WZD#TD:_6>CU_-!Z?3H;,TRO
MO8X^BM:^JJ06B6)&@?'\/Y/;Z#+;^,GV>O#NX,M'Z*-/L_/^GM^S'A^F_Z?M
MU;.:Q6K7C3(#:$.83F$5I&#%!;3=J]@>4/T0KSD/=F-X-=TJJI;<Z@=0-^1V
MGL_Z..NT1=/_2C<!]P;(S`1-0.QM-@@1$;?^AKU@U(CV[!V0:.+@_=B'$^YV
M.GG>[L9'0_J5_1V2)MYG(W(?8VED2Z(#J/2:S@^6O-W>_+7EE&UD@F)-T^!8
MRM0B2!!ZWZ>GI[/`](\J%O6/6S#=];^K_R6T`1`-0G)0J("0^;M[/E]9?F^M
MNH1Z=!^UV-H0JU;)$P%""4HEXYWCU4VYD`W.(!&8.[G\^_QV#ZD"QGS8+S7[
M5U&D346"@V0-85W[AR!-_B1_`U*'"SJ2?GS<IK4'IVPBV"E1)9%=D],[M2')
M(GRC/6P97N(?JO(X@]G9_2Q-GD>L(WC/1Q\E>:\=K7>=VU3N+4.JG>;RU$CG
MU1+-SFTOWO!RB;(.@A#:,%KP-QBB'BY9(PU6NB4YG[+(-OV,[/X%_X0FWZ;,
MO1<7(Q#,Q7DQI\Q![7G-DV]13H1&W,8=/$B%VO<1$.E@0BC%)4?H28RVQ)*%
MBR%$F0%/<L^.&LGU1-G18.$M-\MQF6XS+<9E,4Q3%,4Q3%,5RM+G`X$R2`*K
MFH(-$:(C*E(8K29-)@B(-!L!CIJOB]:MO5W61=X<K0],`L6ZW$-^U##P-G(>
M+2T\>>5K^6],_'TA`"(200"E2PTOW,*B4*()PHYE=KKSS>OS>G>7;O(````%
MB3;+B"4"(GYR%H"S(QL)!*!D8@D@>XO4DDDA(+=``;M)0Y>STTI\WM[I[?=I
M[M6W5<VI6V%DG8%7DLB<4B%(%BB85P6-`HRR>S?$D;6-X+O8C8ATN9K.<S4$
M#'BP7#]L+RR4C(EXR(4QJBVJ#0^10W19QMU\:Y9)S<O*:8\6F1X!"GTUM]]_
M,B#5P``!]:_1>O#-F,PC$JR)*5:+8@M$2V1"6D%LDE6%4/AUT&\AP[-K]WX[
MMK\6J_^>WD($+$0$`&(K]'V\Z7;VM5^J^[XEJMNGO]?/C/7B/JYSD<Y'.>G(
MAJO0ELFM;:S+-74-D2R)04F_W<]46-U!.E`.7.ST&M$#!IEJ_S3;L+]C\=',
M/7%G]!0$M;,$`90=6Y3W)1%H:`I00I`J%(3E]0=2+S#T:WL!0Z.4W!X=6W4_
M%QU7/-(^;I'MNFE6H2I*M@LC/&_-?AO2(B(B(B2(BM6PFY$Y53JIOF6YF7KK
MK?AOO=767-%EHIEEHIEEHM-HIEEHM-HIEEHO+R\3R\O$\O+QSN\<XU5U:M6J
MVMG8JZJJ;%"K9V@JNX4*8%NMFU&K.`Q79W<ZA2FXIP-G=LL]3R\UIF8[MQ";
M2"R""4UM!;HY.M1Q\]OA\$07Y]B=@Z.10"D:JS.15U"(!/YRG,66C4N5I44*
M`"Y%F;PL!N+7M.7PR`496(S3"9/83`^?-^I>UR*O]E6`$'5O<9POL+J<)/+>
M<&A""$(*P%R:(>4TG*3PJ4%KVX@AR[6[)WK7`!(&V&34Y-ALJO%6E-H`&%$E
M5E1=0`)!4`H1G0R^K>YY_?''-2.^=]!'A&D").E8&<S=01#('L0QD9&@CC($
MB&,YD:"U"$#=;E*P,C+J".,@6(8SF1H(Z1"!$G2L#.9NH(XR!8AC.9&@CI$(
M&ZKJP:<RZ@HA"!=;E*P,C+J".,@6-TX$<S8@C2(0(EL6!G,6=$\G7O:6@:._
MQ]\>D?AA=/,"GJ[6CSA](H[*47!I#BUZ/5.G@]F]C3Q=+=WIL?B!M$SYV9`1
MX"B2*E>\FWCTO/`4954!X55[?I>CT]T#D\,A"W!7=92TS'G4->:=*(2[2+1*
M!1)(J;^$[ZJOG2'A'",X1T1"$1C.0Z1L;A)I&4PBM:03@$(E;R$9I9);[ZUO
M5J;W7+2TXY]C)&RFTIBPJC@00P$,(`IAY@0(P8O(.FYB4CEP"C%2#([1(:!D
MU)),XX<:ULXL#`WNMM)-MS,P#!3)->[NQ+6VDFVTDVVDFVTDVVDFVTDV&VVT
MDVVDFVTDVVDFVTDV&VVTDVVDFVTDVVDFVTDVVDFVTDVVDFPVVVDFVTDV&VPV
MV&VVTDVVDFPVVVDFVTDVVDFVTDVVDFPVV&VPVV&VPVVVDFPVV&VVTDVVDFPV
MVVDFVTDVVDFPVVVDFPVV&VVTDVVDFVTDV&VVTDVVDFVTDV&T$FVTDVVDFPVV
M&VPVVVDD$FPVVVDFVTDVVDFPVVVDFVTDVVDFPVV&VPVVVDFVTDVVDFVTDVVV
MVDFVR6VTDVV2VVDFVTDVVDFVTDV&VPVV&VPVV&VVTDVVDFVTDV&VPVVVDFPV
MV&VPVVVDFPVVVDFVTDVVDFVTDVVDFVTDV&VPVVVDFVTDV&VVTDVVDFVTDVVD
MFVPDT@XW$W`6H4TVVDFVTDVVDFVPDTF7(VFXL((D8)!(,38;;#;;:2;;P))L
M-MMI)MM)-MI)MM)-MDMMI)MM)-MI)MLLDLMI-)I-)MHM@)-)YC!;;;238QMM
MO6W&T02"0TD402"02RVVTDVVDFDP22DV&VVTDVWB2:11!+8*329(3!)0+;;2
M3;>@01@D$@&)L-MMI)MN`-N,-MMI)MM)-MI)MM)-MI)MM)-MXDFVR6B4&F7B
M:+:&))-)-P2-*-M)-MIH"9F..-LE)-AML-MMI)MM)-MI)M-%-MI)MM)-MLMM
M44#G"0!CQ+""\EJ7-#;C@:D6P-[;+9R2+$E5K??,XYMY.*<I0($Q[;?DEU6W
MM/W!9?#?ZOE;XT/8W0:(`*($Y)S#%"24H?KLOP&J_5Z\\UI*V^%'`&$4)30I
M@EXC<B!,J0#K8KXC,HZB&DD.J^H+,@AJUBV4SN@E*L0*UOE;7T\MMO=M?E-J
M\UFUYW```!(!6^+Y=>T6[:V>X```O<]NV]K5OBWJXU7V]J]&VW4=@H&"@5$"
MUR22ZL4L0Q8HQ=U<HY#%CC,BAR$2*'(1(H<A$BAR$,LXS(H<A$BAR$1DDDDD
MZ$@0@$.P('D#&3L2(^/KB/%_C'(LA340_KA9$V;1;5O\/?X/M66J^5_U%_#_
MH\ONW]Y!!$1!%)$08C5+:EM7M(*N@"HS[W[E_<)S&Y1^T?3H@'#V&,!S*I]Y
M93#/U5OE*!4D4=[0JT68`MK%0[&Z!2I8D((G(;L9&WQ$\)>8KR=V56WV`V_]
M9^?7LR-A3JTXV*JE0!],++M,/O&Y4VEB<D&L'X068^3(AF\$>R0#(-[E^6#Q
M07>)V':D,WUT2\I0A`4D6&TV9ASZ^$%(L%+J?L`%])VO<D157Q?&O/+^QN]:
MIMK/T6_I()0F$(PDA%`>BU,':H$Q2!,\_)TG--72_`OWD1-2$)1*HB*GEVD$
M0[D[05&U@1['LY#@"<@"08*$0.<S\B*+:]Q/-+!]4\?NOG$JI9*I9'G(>D%D
M'OV#R?"G$[>_BQXT^9V=^CF(1$]CYN;W+/W3RLD2TJT5$60J44@2&[<CILY:
M\1<?$[Y.00%P(9&2*&U36;5!V74Z@BIR*"!H"YC$'Z&;$1\".O1U])TLCL?.
M>C33%?K:1Q(EW9>0L&I37S.SDR5,P@#QBL59$$B)IQ-W5T;0#H4WO(!-+RZC
M:"(MO%R*UPY.8RPK'M%BCC028.'8ML`BD#2TR"!6ZHKKW.J.XX<B6*?KV:<U
M+%NN'(4<26)+$M0IQ2ZD$@SJ+;I!2W5-EJE:Z,93>;K3&5:6O\WE>OY+M?2*
M^GK>RWE?"KOE[A!`))()+8'?:IMX%V80C@ZL&D7-()\2ZY7OY=YOJY<OE6:U
MK2K5[<)8O)&"9<2_:=TDXARC#%4IWK%E4[U'5%2:*\G3&E153B2MT:8I5><D
MF&TC4DOC&<8C7?S=0<.;HXKV<TX>?E`GO4]8IKQ@U#8TV\_B<9X,YRWHJJ*J
MBJHJF&&&&&';HPPU*,4J7`;"4@F:_NDC"14H:"!QH+AQ@]622)$-XID0D4Z]
MGE.//U-S5#9)>MDW,!V5J*K5"10]T95G/M?M_HKSO"".E_1^,`#X/'3=8<*\
M2_"YQ<#''3NL.%<*XBN<7`QQT[K#A7"N(KG%P,<=.ZPX5PKB*YQ<#''3NL.%
M<*XBN<7`QQT[K#A7$N+G%P,<=.ZPX5PKB*YQ<#''3NL.%<*XBN<7`QQT[K#A
M7"N(KG%P,<=.ZPX5PKB*YQ<#''3NL.%<*XBN<7!Q"%$I*?G_6.M'6LB1\PG\
M=/.'>+CT,<%[V11HF'$()(&8"7'C$#DAAC1(A0@DC,):`08DD(:0A42#$DAA
MC1,(]P`='`%2(L%$E06%)+8*L%226"DE@M@I(LBDG&08L%D2;ZNH,+!I8*0E
M"1+8+)&E$R1;!9"R-:V7-M];79JR&#AV;K4@.S88T[F`YF`X`#F`#&#F8%@`
M8<TI[6&BQ-.R%M7`!#F`C,RP;,R"D6"B&]R14C+D*L%D)8-2%@9NWVN9OFMN
M-;W;4@DV0<2-M[B:@EA86)%6"HD.8(`!@&,:=I3NN&-H'9K6#0``!E0;+!9"
M;;<7.,UMQFESA(PI)L.)605$;RL@J),,@Q-R!*4BH+E>8Q:TDEK6L226M:V2
MJN"*0DLBR2614%D4A2(J8K("*L$'""H%%*0!L98F+7Q>][0)<`&LTW8MP`7`
M,`&3`QH.D%))(XV;(D$R;P58*B*@W*D86#=C(+('#))))JR";-F(@Q0.-M;W
M-;\<"%61)3&04DL$$!VE/:X8Z!C#E+=JD32+TA/=;A*Q:TO9%4($%5"V5[VM
M):UQ0L$41I+WOB5:^,`#:\)<E9%64V>(XH%';5<4RCRU5[`38FMKFV>1;4L;
M[B:NGA))));;;;;;K;[601,@?U&?<@[R0^Z"/-+%=9$DY+M'T#RZSLL%"3EP
M]0`4TW*00/W42.Z`0A.KKT?0/#F1'6''K8EHTHJ=$$58@9J"=@`>$"J/SN_\
M[G-V\2K)R]^R/G2T9C"5D,@_'KVB?=^+)$"&I<*2,?LSV?C%X7\9(7JC%K)8
M.2XX!3ZRNZ2$A8!C^!^7QO:VVWRTY4*^6?M#8.R2222222222=Z!^CM9``2`
M/894Q^7.VDNX=Y2YZ"^!T0<P$`'RM]C"M1\G+PKNV!NDOVPD=IL6W:-M/YZP
MJC^-=6*AG7@.'GB\05ODA`L*OEB!DV/QF81-'CZC,1HWCK;&,5RA2!]UR]@$
M'R36F];:]')73VZ\Z6F7$LD/X;:M,LM:L)"3],4I3^_\_C>6NEUF+5RYA55I
M*JX)%-32VK5=II:M6P28'4E5VH53>7,?=DY\MHM;9C3&5JP3$F7*TR9=5MRB
MS6^_]WO>?%YWGCGKR[RX)W<IUUVS.W'`SNN/EO<MU-6KXM))%=L1:2,A(8')
M174EDQ%F:-MKP```A`-]9M]/>^GMM@3Q8.<CV<H_IG$C*!5?%?%DM`MF*0@(
M&C0TXZ""A3\9"11)`5BHJ@\YH(&1%`VBH[$`?HH?D01"G+F>(D.Z=>W;OG:1
MTJ1,WFA,G$@Q[/?`FR.";.4Z*5555))))))))*(@R2!)))M)E````!H&B(##
M*6`P$08&:MM?'JM7YM_M/V=VW(Q&,8Q&,;_GGF,\8QC&)TB+4L&BR(:(=^7]
M:;#8?K5BPD(,0,*9)Y.^M,T0Q@(1)#YHE1153+'74DCC"'K9$Z[258+:$,XH
M'S4IEDI(,(I=S#12(`HC>,4VDF#GRB#O!4T<655O)$]>I;/"<\H(IH!$S',!
M%!^1%5'R&Z&$$!Z55ZV"!!4!OO01(>7N*`Y+NAL--9W&]?Z]GFY:HJ3`FL>F
M22222220$`!6WQ:_%OYNK=[OJ_C>M7CO/+:D+DC92#X)62&M2&XZS$X1@Q`^
ME2Z'Z`UA3X\;@%Y0ZCB:SA]1#5R(NU3+FH(+^<?M1`SW>D'>U.8/N18`"V4H
M-JTPJHRE?:WE?6J^OO:V_AMY70H6A:%H6A0M"T+0M"UVTFDTFC.=.=78:8:#
M,*@U48(Q&C7_-OMK-JVDU;2;;*5)(L%/@)!#Z4D>['A/>Y/#]\VFMI5EOGM?
MH^VO[X"@VP2*C[DY0AV[:!''VJ:@0PYS9@5%ZA0R4XB1-K<4;%D\A24IAWGJ
M`PVD(;3;9MJE#92@U[6E^_6J_EE.$`!4'JPG)LJJ0:8`75*'?^'1Z3(U37-G
M1GU&`D0D:X/7S1HGG-<-9F62E50,-%("6-R*H%^2MB'`._#5NS*O-]^\T\IF
M[G[LZ>>WWUF9TLAIV8?:J)^<Y]M2RH)[/AZ82'KCH_<(A/<!'#O$A[TY;0XQ
MGIZ2P6M2H9$6P'N@'^Q$KXASJ=,8V]?)D]$&R1ZI[:+56TLJ58DN*6JDBQ9$
MU-%)M-1(#"2(H>44;?!T@D`6/I04:!KWJ@O8/F"ZI@`ZP#>&\&;.QI&$/IYX
MD$9S:61_2N^[\U($^O5!KT/3RXF?.9AW@DA((+$8$@$>\;#@/:)K!0P`N#?C
MESHLPNV4J$CV.?:VO$E5$QRJ9E48M@RR19"%DL%@6UWGUY_H[49LJM22$^AH
M])/N[LJ1Y=S.5;I6)E$1I(BB$)"2209'KUB;`R+J!J+Z^(=:G/F]`YMQ'U&O
MW!`_D!Q$/&`![2(KU='*4>M%!P^(@J,))UXXR:%>*Q7V%)K)+$@241$42TF:
MN8M@BC"Q\U0\?Q.19KMJ/WV:U(H1[B/SR/M6\\7X5]?L>N](B(B(B(FJDBRV
M2!*E*-2-(,G:2?&UMI00_[((C$F^7SI%O`1D$&TO*-L2HI=B!LDD@3:0^4DL
M99V,VMN=5)DDR5*TZO#^KG+JZ5'F=WJ==#G739SLEYV\#=>B6=K:5")K),LJ
MQJSHK6L:DK,.;4&E,:QI:AIBP6<MMN&_/66M[*UU[ZKEKO3SS5=G````$AUY
MNVU=MYU[SQ$8C1(`;$8Q2&"QH`#01$0:++6-4H4TX(K)ALQ^,/'(G7W#WI%I
M(14$.D0U((F$7*_2T*O@1-T54\D,I9$/?N;<-75)'D]7$>0Z8R0VD7);%OV:
M)EFC(*,Q!EDJ%L<```+=KZ2JU>5^92$#W*S10EL1VRTM"0M+B:@;Y4&44H`(
MHM&XP0CL-WNWAD:H7]9I(1W(C:G@[]T'2$=@EBH.\VX>TB#QSW<ZD9I<MK,)
M*_JQX\N+6C&,TD5BV(09,7$(7%R0AJQ$N8%"$1&046H@B5$&-)"E4L+$%9B2
M4PK(N9RFJEX[<^CFLD1D,F[V9_7L-VKC2ZL(:P+(3E^N]#`Y0VS.=@]D!1<$
M%0N"BTIU;7/9T"#M#XEA;A+!2\4U.X:.,HA^,IE4%66XDA89;9)&063U66#2
M+!B$]]IKSU98H)9(&":@Y(';Y_2;T.@X;S5Y"@RR[JJ5$1:AV3,1S,<$ZD#K
MB!IK%\HG6:N`R0$IY!4UJIXX<^V490*@FZ5:6HHLS&8S&8S&8S&8S&9=NS6W
M2)K2"M)I5LJZT`:"3:[5=QYW`:B`3&F5ZS>M4\>EP@-`5N9F69?UR+EX8;[^
M;SKWDG)'F(0W[1(=@J#EG,/IU^'V9FGK6^WUU\]_)Y1[4D[*DFXA&?9?/6':
MY),9K6%DAC6:UK6JHLD59:D6D//(0I-8D:BE4E=VILZ$DA$S_+$#T2)C"1*G
MQ];-_#IU-NKW9MS?#;I#:1K<QN?@3'GUG?VEZ@?SL(,DHE=,,ELQX,$#!&81
M2C6:S,S]BG):A@HV,N@ZJ!H8KH:WU[?1'E5W(B(B(B(UHA)"J`E4A$*L@B%2
M63<8V00.W+0-%2@1,(N#:6MN!0T8/').:T\Z"?;ICK\TGT6)))2P"JM6?[%$
MR$19MZV*'H]O+O(DLC$5`'?M"!02(Y''DI8HNI$H0$W%E;/4*EOQ(04"0%D$
M9;(6MTCTB"D^GS:>W=VAW/$LTZV],F3\M9K*-&-&K)BV\\9:MAW4[\9QK,MK
M++F'OJ."DW9?\^L:NM,:NM,:NM,:K8091"+809;09;"#*(15!%7\TX$RDEK&
M!$$CZ+%6D'4!(H0(0C@+X0]+-+-:L-25W=;>K`I:D.UVTFVRP8P6YZ9V[O9K
MW^YLJ8Y()*V9E7',]TUSWPJ39]I<2Q"D4*T69G#MW\E9J:@1(:U!T#=RA-\6
MVNWLY9(6$:$(>#(::LFJ,K23*,_<80AC39I!;"9(1&PV*K2Y)("*R"@)Y'71
MO^J(8%37M^&-OC5KWM>U[K?/??]P```DDDDD@AL$4PG0$>\`=JU2"J/=;TVD
MCJL5%HQ6*HK&QLVE;:-9FJ8M:\ZVZUIBHIX?U+'&"H:U`810.PQ:($10G6>\
MP"/6NTW>.'!X:ZO\635V_N]X.G6N>8,2+!D8QD*P56(QDRTM6ZYM16!0+S5?
MGK7JUTB)V;$AM6VGIDM+9):@JI:)2Q>>ON7A[]>_ET```/.C<BY>Z[SKI=D`
M!VK+:N(U1(F23-ZS4%FUU+I+=6L55))))))))(I5=4Y40L(CJFY$5$;;JRI(
M22%`!&HD<X*IE%8@;G;;KUZA`R%=A#6!L74Z$1.X\AZ)U5:O(7/GG)`X?*BH
M=L;QME2:>4I;PK*FQ[B%ESULF65K559UKHJJ,\P#(51,_*1"WG0^E38A[8J$
M5@![!$N:!#HI-:Y1`NIF70BYEKH<!@1%-G+P*ZA34(+]BC851!^\-/#XQ7O%
M`W[F200`@B,(R,A7>B8ZOQ+$DGHDW/4_A:K:GM)UG]RV$AF>'`'5N.^P-_X"
M`OYD#7\I-\53>=C(QO]IY1P>8<_M<U+4!S/YMJY%0L;-'Q2$QIR*)?HGT]U8
M,L%5?NZ_M?%ZM\VV^8"(GSOWW;EO3UZ<O.\\Y>2ZR2(U;#5FMTM[;^'O;!C&
M*Q@C%6;^XE.>:(AVX+P%8JV"%BJM4=1<LOJDDP7LT'LZ_*&XZ#=H@0-)DE0"
MH44(OK@.KA7<=J<#Z4D1220`8H<,TV:YB<8:JH#?5>V=MC,>C/?"RPB0@ZA@
M8`M+D`A;/J=A#Y!Y-G3?L-.O41:(.Q`+>PEU\:K\X:&V1R2'"@I)>F0Q5B#W
M(\'N]\@">J*O4-DH$5-P<(IO@$B0KKOT$+8/P7X$#?;G[)NDXE1C^R?I@NT#
M<``````!YW%556K*JJB/@^,^<DFB;]-S[I;"!]`?Z,$)-O5OX@('(9)B(R#Y
MCI5AU`^J1/T;G?UMS\-8D6E^63,PB,J3Y&5*>PX.5"JI7J".7+V'KZ`YTC%D
M1D7^RVY8V-BV-C6N:MU7]G=6JRR$I8-XD^19OM%@?OK"+9"5,G=/M,"IDJ@@
M='P+595%;6GU\;CE#[WQK))JLL.%,6:A<;;9R_`R95S&(B(B(GG>>=<Q\_VS
MOB>]W\>?+U\_7MO(1&BQ*2_X72^;=C1$3@X^36022,!))/$RPN/%AK1*2Q*J
MJBJIJL!4%9<2D&"D'**62*6"+8@CK5T<92YF5,(*-12[:5&C5QEDR;!946IC
M3>3&FU'DQI0&]%X8AWH[5#ZC?UJ+M!]!S"C9$M^N">&]08X(O:3KU>!S'`S3
M-XZD"$83WW)"]#]]JEB"WZ1%U;/A.=0#L((!THHL'I0/T*&2(\_8-M<%=O[;
M;\LT""6$W0/4S[4><>VPI*LE)+%L6EHP._G15`=D5(1`@"O[MP(%B"NXY0>L
M!;.SG#D+C=#^>?B+0\9ZK]/>(";8EF*\H'BT#(+`7%34JCY!1X=)RH.[=WI[
M-O6VSW;=WKV\O+W8```=W=W=W=S8T@`%6P``!QM+,VT]KOP]O6K6QUM5??_+
ME^?/4&W:>4%B#T($.3N`!R8H&%,;^/)UWH`````UM^>EO*_N3QP=]SW]++](
M:C(AO.2=,!Y26B2,(DJ-M10-&.E2E.4#F*J4>&-$XBZ?"22220`"20][Y-6V
M^Z^W6_56_HRWTH"SRLA+`66V2\00B.?4TP();C"!`.#;SN:+SNUSJ[7+FMY:
MT6M^F5UN5TWN[U=S>.4FY<QN<:Y<NKD\+O+EJY95R>%WDJ-2H2T(%*2")[/3
M07JV._+*5>^660I)>SW;2&\F]>_:]#8T:]4MN<M<VV+>WM[>7J:C&O;*==:B
MN6-$<YB1=!L.YUFEE,;;6T1%M4J=W7.MHOI5UN339KREMNF3:;6[K,KX\Z93
M5BXF%L8N0K(HF!$LD8M&MNRB5-5%W;:KLEI;=VYB*"..O/+L:HU2T5CE_&KZ
MP)H@3]!_$09^WAPUR<DCQK;)9$+L#28*_%^$@\FTAY;Q`_HIMK="TEHHULI5
MIE?*Z_?1:_"'W3"0P98O!(%XQHH@Q$H,Y)"+#X/D^_WZ_*#JE202V#I`U]SV
M/!'R9WC)($KPJS?U?")[^Y[/G8/V^5?ND]5<FS*T23;P%0WWK5KWX'B@=R!J
M[#%&PI$>'F,S=J-Y)S%A*<;\D$WJN\MH`8#V$1$$1$:WUM:^RW]$_"T&CO4U
MP314V`&AWNL-AF9[@2Z-T%'230W`@)PUV$,`)`6"+TQI)I%-IRR(.3;0TCN\
MCHQ)(CM&G-WT$4%D`5D"]R)S.\QA/!18F8PVI@&*DDMG\SI&T`?2;]WX?I]O
MU]4&YS7%0Z+6H4!(_:R&3B`R#(,@,EBQ8L:4HT6+1I`H0+!(HH<T%*58J'2=
M`04ST'+*W;F,8QC&,8Q:B(B(VVKL-;7+KKFK=NK*NNR*%45`@J$9!8`@4/#B
M9I^_WWS4PB>W3,@ME2]))4)*@54IBE4^+T^GPR*^,>O3C,5KDJQIR9ZM1**D
M%"020`)&-JO95TI*2222DD=[$YUU"OT_I%1$^#=GQXRP.B"R&/[1YJ$-+$"Y
MI5B.5.(C>:M;))(B$3(MG:LX6DHLJV9!*RB1`4@7!Q\BJ#*C1A44XP*T$B,%
M)Q+XNSR6:L,2H1)^W.TD=ZJ1=[JT!Z%`!J,/D0%$P"H\]%S-I+7O5)2E)PRW
MDH="-=I8=)(8,"852U<:H)`(!':6JOHW?S,Y1[ZO#\]7/5F[NP->:A,(]]WV
M9N'A@3"J6KC5!(P@$=I:J^C=]9RCWU>'YZN>K-W=@:\U"81[[OLS</#`F%4M
M7&J"1A`([2U5]&[ZSE'OJ\/SU<]6;N[`UYJ$PCWW?9FX>&!,*I:N-4$C"`1V
MEJKZ-WUG*/?5X?GJYZLW=V!KS4)A'ON^S-P\,3%+U<:H)&$`CM+57T;OK.4>
M^KP_/5SU9N[L#7FH3"/?=]F;AX8$PJEJXU02`0".TM5?1N^LY1[ZO#\]7/5F
M[NP->:A,(]]WV9N'AB8I>KC5!(P@$=I:J^C=]9RCWU>'YZN>K-W=@:\U"81[
M[OLS</#`F%4M7&J"1A`([2U5]&[ZSE'OJ\/SU<]6;N[`UYJ$PCWW?9FX>&!,
M*I:N-4$C"`1VEJKZ-WUG*/?5X?GJYZLW=V!KS4)A'ON^S-P\,"852U<:H)&$
M`CM+57T;OMBQ9[ZO#\]7/5F[NP->:A,(]]WV9N'A@3"J6KC5!(P@$=I:J^C=
M]9SSIUS4+9UJX=3!JZN+%7-GJ)TD0J&C"'F1J-,5<40(@#IZ2=DSR&D^YA/+
M17<,U2Y@90R:V`&O7FN_/!^8]A=+Z?FCGG?<#P^%-,):?IJ0E;%TVT$EL'3;
M4.I)!)*_9D72V)5]2!)"1A]-HUKFEL,)!?3=,:"WAPF0$Q)<;#X^2;&/H!*)
M$P;W@'?TQIGOW[/FHC5\Z:-0A5\">>$$]-'Z4.$\(A^B.L)'!GV**3\(5\OG
M;U$;:](9\!42_)+TE(G)VW3P[:Z$FPB?"%WSG/'J(VT'9B/947A?A)0.#OG&
M=CT))\09/A"/?6\\=1%&J'&>P87XO+&0*KO7<H+C1"V!G?&&1+X^]9Y+LQ]A
M*)>+QFIG+9O>BA$H)Z@R?"$;+X]SRUPAGL%1+SQ4J($YUQ\.]]OA80FP,GPA
M'N]J(CK>/3B:[!32\7EB+(%L[ZM(:)$WX,SGZ"]`@P@<`&9D!"1/*PZK$G-0
M3<V,DD<I4D,40;M\WS&TL&FDPP40:'!H"P*BT14A%%L2U\7M>95>C*Q<AM,D
MV`E'2-V![E@<)&0#0L@!R85->1G1J$!O$Y7%1)3R\9WFN8SP:H".<<NM429;
MH&T9H`S`B,``)`&!6<D)U0H:A`1SB<K-#8M6W4.2`CAA0U""&>=KWK&"]W&,
MD+*+G%1S8JK<EB(Y%2"U)+4W@J#6M]2V\M];W?>YL4-4!'.)RIUD1Y:N#`1@
M`S*<`X`"$*Y,QC$##&S40PLB22:Y;[[0G5"AJ$!'.)RIJB/+5IN\88XM*&K9
M>7+6W&7AKAQQN-&(G"4JE4R#`,T`@#,#*G'#Q%0H:H".<3B1VD1N.,DC8V,,
M2D-BP(3+Q=N,UM--1"':X=S1&`2`2%*FEL0AM<BT(7L5?%296HO,8M9`1C$!
M3?!$%--*BY).B0M*&H0$==)S:0IEJS@@0X,-(P!.-B+A0U"`\XY=:HDM6`"@
M`C,P`9S`!P"A3`8&^/$TSC#;##2:")R+3?:U;B-6UHR1"&(*A$I"Q,E7,H07
M`PB04R`BI692(&1%"YFZ6!:(J#4!'410;D1-"452(7T<6%(@00,HHWQ2@Z7*
M`&`0YF8(#@`VX=[[UG4M+&H0<0[[Z?2HV5$WI#A-,MM0DL`F\',-1#IH,F+A
M0U"`B])RIJB/*>B8%F"=`9Q\.C1KT0+2AJ$%0YUTZ;UT),YQ4R\</$0H43H0
M@Z0ZZZ>F])GID0,<XA;MQRUMKEOMLO'+$(Z.F).=AM4!:@TH3@&]F)#50-Z2
M25F1$;G`).=R3O8(#>[KW3.$;-T0Q;LYK#!Y$Q$3$%PH1'4,`!PY4F65\\LK
M2]16*NH<545K1J$`!*HM=^5A)!09$6`8#%IDZPUW&2SZV?3'I+)!+0X/3@$A
M((9(TMDV4UB!GF9,<J;H&>+U(8F#`0T(AB\TRVY)U&B=H>6)J,<$`<;)))))
M)))```]OK>WMNKY?3\KE9^-??\O4%O97N_.UXWL^GH```[ZO&_?W6W)-DTF)
MS0$TUI),@\1Y$.40JMN?>:,?D\IG)SJ-K&4PC1Q6)"59J$L[-8ZU%"S>101U
MUD6-FU`@@9GWYE+HB%^*F:B&3D?32E1-1?-$^[9N1X='(D8;H,:IFE*FO]<F
MS&R$%*((CS:^UPD[*_6\GOVVMTN+GMQ&B3<E>/@3V.W..^TGJ>'60Y>A`Q#V
M;3?IP_5Y0\YM8\#^IK[RT3W6%P5[,UDU-8D9`I"F1"F2*4FV!*_41*>%ZRM0
M):7J9+9&JTU,,D41+9"Q*M]._@\0`;8Y!`SWI<T!WP,+2BLH42&FEKY(B(B(
MB(K4OP^=M[-5%2)ZK#V];F4J+L68O[85@LB`U=%5%&U`>`2J"T"GL'^L$H!D
M0$X:MZ%F-V;:82)O*%EZF@E1D&H(R'Y9<\'**RRI@R:V4@]BH=FK&#,B#9E$
M1.]I(XLJV#H'A>T-;"7]^:G)IBWJM)]GYWUWWTW$M^M\Z7C2?@-[\O@\!!!F
MSOB[:3[!V]WH=@@@S?-\Z7C2?@-YUWYTW$M^M\Z7C2?@-[\O@\!!!FGYOG2\
M:3\/.==^=-Q+?-\Z7C2?@-[\OCA[G?%VTGV#SGGG$_%OF^=+QI/P&]]]^=-Q
M+9WQ=M)]@[UW4_'U5TRJU`9Q2<,]'(N;W)"J12UZ,+J%)%65@<$`YP5:)R@H
M8RPN5K-8BUUHP45FLP%0FZN5:=^)-"\2OQ;A+(9;0T[HZ^1<OSYTP8=SM8XU
MB:!`7OT2HW\/LFE2;UR4*H;+)PQES><WBYIX>#;J'.0'G+Q2(NR:;0J.35>1
MM73P\%W2ASC/`R.B""`</22(."QHJJE5:22%B$&%FQJK;5ELWJRB#'H(BFX"
MI$FDTEL&`DL(8(,T30ATW'&V1'EG?KN[\-T6Z43R>7%M#9OT7%J%DCJ[:Z8A
MT>56^3FYP<HVB2=V2-ZYB]05NC<<IIKG+J:Q=2XUW:O9;U7H`````555;3KC
MK'*#B)C>1-A)BP94FYI[6^5?+>H0``$@"````&,2`$)"8)D"#)`$$`$#$0``
M($S:E-1SWX@XL',Z.]7RUCRZ=?+IKIU(W>2KN?+Y```'R]>UZ```&WT][U\7
MK?'SO;V7J^/GX```0`MK2G+$3G-,Y=MM=$E8@G9!9(J`E<A#H*S?,@;A5'-0
M-PP`'9SP>RKZ>UJM^?[OH``````````!YM5\]M_<UY[_=JOOKZ:\\GVXR_%=
MY5U\U>0$$!$9ZZ]-YLF'<;7'3M%TO%XL$->#:H``````````````````````
M```````1$````````````(`"@``$`Q6&@!@"C!0```&:`$````!:W9JF:HK;
MJZKM4;:2ME-;)K)>-TU335)56-;&UVJ:Q0F6#3(*Q["?'.5[>K*SB31$Y3I'
MJZ0]+`Y/;DC?V!;MYNFT]KR>L;>:3?=M[2O6]>SVM^;RWI"`@("`@("`@("`
M@&I(4AF9(S*88@)K0C$6,::A$::+Z035Z8!OYD,&5R0>"AW01D!TDD05(E<3
MTY(-.I?T4F_DFP=)P3>>SG52(JXOEF`>B(R(&9KU;Z#K'4%\1!Y!M7FRY;2F
MMI*2C!5]^MN,44P0"DDD**FZ$M85L11#;%+"/;JQUBH#]A$$3>@Z0G/51->S
MH0WL\%466R212A0U;8ANV.OA/$I:F0Y?%XFYJA4JSG]MMD?-]#J]M<$A7LR=
M7@$C2=S;9X=G?CX\\<MMM>&_S+]/Y`2D"(D\/3@A`B*`9`2)+,<$($10#("1
M)9C@A`B*`9`2)+,<$($10#("1)9C@A`B*`9`2)+,<$($10#("1)9C@A`B*`9
M`2)+,<$($10#("1)9C@A`B*`9`2)+,<$($16=`P@-$F'7!"!$5A?[TH`I,DY
MWG>,3.\\YGG1DUS'"DKFHVJNC8FZNC:-UKHVCJQ3XKRNKQ:[4>W797+KD=.[
MEA7=0U"V3"NVM6U0JA>WNQ>%0W:AI,(6;%W<#);G<[(FTFDOE:KJWMO-<7H\
MW>+PJC*%2;;;SIY<RY=36761E%MM5K6:<X-RBDY0#,4>A'04`NDV;-4D8@:)
MR.QZ4$I3DQ%T(0BC"D:,E>;<;YN@#R6"VE4=4M926M95#UJBDD5TYQC%18/!
MW08DD].<DATL@K[!"'\$CUT_:?L`,]#^PJ:3<@?J^$D0#@&(B*)(+%4,(H6$
M1N]!]"M*-E,L`:^0X\H*@CV[7ZPK]90FRR<ZCW&`V]*"[N4`XO/K/+Y^WZO3
M^R?@D#ZH._BP1+T!TL(GY;5NO^`CY>WT\```%]+>AMH\:O.D)/E>6]*MOGM6
M]ONQ&$DC5M"HGJCBV1`7Z2%KGZ`+-0-FCL!BNP!ZTAY$8H=AAAK6ZI$"Q<`Z
M3]*"CKU4@EHA%&[U]=%515455%515,,,,,/7O?=N[:SST8:DD<YWGG```$`#
MS5?=^V3KY?DTZ1L^WZC8YNB#<?K\B>))(J2LA.&JKQ!2,`'M0\[PW.LXU44)
M%B%3//F91!.`H\_^_1ZK&R>AVG1`=K(A1D"6,=(AENB*9"S&TL$@0A,-*FN*
MEA54C(A"U)1*4K4L*^07[PO$"9R=B_$<IT"IUAV5P62.DC:7M"3E)I$VV//<
M_E[W.]*EQ9D%J6BT%1L5%1L8H*A5;4M%%18L6=,MVG:VNJ5:9;VNJVN1$1$1
M$1!(2$A(2(FW7!/;<U>$<!8B+RCVYH_/Y&\U1!=X^['>QS@['$\HFW6NW[*F
M99J"\IJ0-6_Y9=,5,C&H'5"$5=##@547WB*M0ED6#-G7F>VK%O%^&OH>C"19
MFDS@*1WA6DH?G0,.QY@HP/PFP1!4IVP]\"UFDJJ/A+PO=E2J-(Z;#VH?K"X,
M#Y7OY>7O?3VKRO9K=:```"+;;;;)5'<R)AIX<N_6(T9U88H;L:$R-XJ=86VY
M*^P-P>L02%>$ZT?S0^NQ&4=))!X=/R@>O=N#H]B>UW:7WP[@/,=7>I`[>_^(
M*G-:?^S_R;#_8M=\6\_+^/GJ'PA\Y;R+AE_&"_ZG523^ZTTHIK45G-JBJK"B
9H%D0IV<))`)R"0]Y'__%W)%.%"0_Y1>MP```
`
end
Comment 5 Marcus Alves Grando freebsd_committer 2006-05-01 05:30:23 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!